Amazon Aurora
Aurora 用户指南 (API 版本 2014-10-31)
AWS 文档中描述的 AWS 服务或功能可能因区域而异。要查看适用于中国区域的差异,请参阅中国的 AWS 服务入门

2019-01-09 版 Aurora MySQL 数据库引擎更新

版本:2.03.2

Aurora MySQL 2.03.2 已正式发布。Aurora MySQL 2.x 版本与 MySQL 5.7 兼容,Aurora MySQL 1.x 版本与 MySQL 5.6 兼容。

在创建新的 Aurora MySQL 数据库集群(包括还原快照)时,您可以选择与 MySQL 5.7 或 MySQL 5.6 的兼容性。

我们不允许将 Aurora MySQL 1.* 集群就地升级到 Aurora MySQL 2.03.2 或通过 Amazon S3 备份还原到 Aurora MySQL 2.03.2。我们计划在以后的 Aurora MySQL 2.* 版本中删除这些限制。

如果您有任何问题或疑问,可通过社区论坛和 AWS Premium Support 联系 AWS Support。有关更多信息,请参阅 维护 Amazon Aurora 数据库集群

注意

该版本目前在 AWS GovCloud (US-West) [us-gov-west-1] 和 中国(北京) [cn-north-1] 区域中不可用。在提供后,将发布单独的公告。

注意

升级数据库集群的过程已更改。有关更多信息,请参阅Amazon Aurora MySQL 的数据库升级和修补

改进

  • Aurora 版本选择器 – 从 Aurora MySQL 2.03.2 开始,您可以在 AWS 管理控制台上从多个与 MySQL 5.7 兼容的 Aurora 版本中选择。有关更多信息,请参阅 Aurora MySQL 引擎版本

本页内容: